{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "f825276bfc54ee6c21ca628471ec1b9a84225054f79668abfa5dcf37c64cc3ed",
      "size_in_bytes": 2067
    },
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "a7d425a8c95f87767085e3e0d75f2bc1105387a8852046dd0e4b14ada73c692b",
      "size_in_bytes": 3472
    },
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "a7789b10a25dd5c50300ef28f9d8aca4fce9a1f24bac0652d938f698f56b1a4d",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "268a677b1c8e3a4fc445f0db7b1b444d16f46728b85a1ac02f70bc6ddc2aa60b",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.6/site-packages/h5py-2.7.0-py3.6-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "899befe432361baf04e182162c2b5e61272cac2dab5a0695c691408e285d09a1",
      "size_in_bytes": 2837
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "45d29025fb72117efacd95476a96fec73d77303910423a7142a0953f3ebebe48",
      "size_in_bytes": 2430
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/_conv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2094ea872c56e9e864b631607167dc8773aabf2623222b52059071d23ca5bcb2",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/_errors.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3803046ec503d406441bcee8aeed059138b4c408725a9b17ba939debbb9c99eb",
      "size_in_bytes": 481
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/_objects.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2b41c759500ad56130e29bc78c048861789a0c9e776bedcbf17cb8f0f043eeb2",
      "size_in_bytes": 483
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/_proxy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "066a4ec171ceabc0f62d48243d7462f1191001ba8986918a99d0cd4adbea7cbd",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/defs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ae7838105352b4c637b408b902e07c748ac23cd5dde7fcf01fe0774e16f9a493",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5c04d9d00fc5b0b40051e34b2981936359103d5a1e569ff9d47412f378c0f7a0",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5a.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "69f88ea76fdbb277d3c0cfe4b74f6ae4e41639ec099fefe7bbd8693b70d9023e",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5ac.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8299104b7ffdae3072909714aedadd812359d487907df71c76ada2e6b94a9157",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5d.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cc16144f240622b969ba547e2641d1274667c235d28a0451d814eb916f2ecf57",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5ds.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d462f92401c25f6562942e0a0b10f0281cfec1743e84650d619d45bd826a0df7",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5f.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5fa673a91307dd67b186c1df07f9ae9b25fba7dc758d3dc1f7d7de653c037c0d",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5fd.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "28c3b9ae37d17ad2aa4a9f2aa98def4788ac02d414508f6c32d0c369704748c2",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5g.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6e28b094e8ad217d74f08104de2935410913048c5bd6af80b112856d6afe3074",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5i.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ff320c0ebbf2efcca8cc21ec106152b95abc6ab8fd8e4c94fd311a380034caf",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5l.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "03cc8d93a950afb56a7813161d8238aaf1258fbc0ccdd5f1b6ac934be31b52c1",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5o.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "db2ea4d5205497366628a926e93d0e8347a87a4199a15f1d1b52429eec86daaf",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5p.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e24ad4759e6bbd1dcd2399445c1225679ac237670926be6bbfae9f86c14194bb",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5r.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6597910d9a9676d2c33f3f96e97cd4e55ecff99e8db4fbbda1a2f62c505d8db6",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5s.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "16a3368f025fb66c574a066ff06b6b9c32b42cadef588573e2341295c5d8e128",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5t.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cf777a82b789714616e68b561d12faa2e2aa4d598079e16f185eb4faeaa94c83",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/h5z.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ffca744cf29c71d687975b47f5ee6da11ab49215a280290ad31ddd44de7b7b2b",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/highlevel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "93187d9be41edc7918de71a0ac17d9c77ec55351fd890bacba6af597c4816ac1",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/ipy_completer.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6b46156c7fc06f6695a535a2fd2332acc1d3e495a10185ec36440fa9fc2253b9",
      "size_in_bytes": 4464
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b4e3bd054f0108b4786022615efb446d62179f4054c3c76354f0c7f24dcb6d78",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d2a0ba1edd5cdb92fc682540ad14e0e2ae891963361c02c9f56b12d779460c9f",
      "size_in_bytes": 1152
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_conv.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "92dca7f4111cd4b7c599a6841b12218b4d4996c1650b5113a9dc192459ca4433",
      "size_in_bytes": 273929
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_conv.py",
      "path_type": "hardlink",
      "sha256": "c74f7ae48c01bf07f9110b8d6764dfb62e421aceb6f6f9b258426f7f267e2355",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_errors.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "301ba54e08d44b741c2c84c92c1a88b558d1cc7c34de33081e8dd898f53393e8",
      "size_in_bytes": 192151
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_errors.py",
      "path_type": "hardlink",
      "sha256": "743e153098888291795d347016074dc080ceb4bd13089547b7c384e0aa3b29ab",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "57699560c46566e823ab09e60e7d69981fea0195350de4b5d563323a51741aed",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3165cc46cf3fdc824e5d1ef714434eae0e71088a488bf75e1e8b94439ab8b622",
      "size_in_bytes": 418
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/attrs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7aa8c6c4720d59e5d0e9da4520a587c761c5c652760d1ae5502b936df9d571ee",
      "size_in_bytes": 6834
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5215e83e7bfcdf03391ae30c3101516f74d7c797bb12fc78812b7da1207fc604",
      "size_in_bytes": 13776
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/compat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "651f109effe0ec6f2fc9fadb03836ba83159028754985037b5e7d731fe0c8afb",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/dataset.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1be871109747c5e494749a9ba5df77dd818eabfebdaca17eb4ce0e7dd23584f0",
      "size_in_bytes": 20997
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/datatype.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0d94fbcb009bd38f00c05cc6846d84e425f187bd5fd67039ecf514830f13bf3",
      "size_in_bytes": 1704
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/dims.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dc2b59116f96ce801befeaa3631fe73b4365359b676dc6d6bda3a04c6bdcea46",
      "size_in_bytes": 6402
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/files.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f3bd1920140b8bb39d4d4016ce4022267bb7cc02fd279088648dfec5e59aaad3",
      "size_in_bytes": 9375
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/filters.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4ba088cc2bbb68726ef5b77c2e3682ea6c5f82e99c6ddf8a0dd6809505c02f6b",
      "size_in_bytes": 7271
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/group.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "108df12df2e72b3ed62e69dcc1fe700f2c3d1ae139fa2f1e99d6a6da998d872a",
      "size_in_bytes": 17457
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/selections.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "169f9c51eb96979573c513227546e01899d613aa6156ab0aeb606011e7dd7b27",
      "size_in_bytes": 17372
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/__pycache__/selections2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "296ead0bc265ce38b0a49fa04bb4e427f6c60c3a8bdaea9fcebb61a604d9e063",
      "size_in_bytes": 2752
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "21c046f601ec062034dd86995e1f32fb2138eaece808b448d87a82421b2d7b97",
      "size_in_bytes": 9647
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "bd24a7dcb04a15764368a5850b4d52657aa3f32f63b1f125fe8ea3009e7bfc46",
      "size_in_bytes": 11995
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "07260ea2c0e7cea4a35536e8c1b98822b55f47af0cfca4a5f5beb4efd41ba1de",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "b052fa0292f7c20a2424087a14c5105741ce2ad99480b1ba91aaa41a2198dd30",
      "size_in_bytes": 26228
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "88d25ec43336be5fef8dd0480941b76b6a7021e3b65c81197d38dfb7379b302b",
      "size_in_bytes": 1595
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "b9110cf8945ed35e4bb4fc27c895541faf87831a092fecc0758dd9d812d76af2",
      "size_in_bytes": 5331
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "6a3f1df47dcb4223cce3c3041f0bb0a779c0489a0753e599abeb6e8fd18597d4",
      "size_in_bytes": 10819
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "c0d95d7226f1dc1aee2ac1860ea8c0baf74b35fccfabecc506aab0ece3d016dc",
      "size_in_bytes": 10936
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "e7ea846cfe2240e52322b6e5eb9f1b030a8e58902aabd64237e4706bcd834294",
      "size_in_bytes": 18683
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "abe2943350e97045330e92298e9a18ec7fed36db7babaff2ca6c4f7706c0e557",
      "size_in_bytes": 18804
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "5c0a58114e6fcfc459ccf3ae102d6644f813dc77fe9b9ca6cfc531e8824b40b9",
      "size_in_bytes": 2796
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_objects.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c84f68924aa60e2e413e61484a3fa03114ee71f979d032c1fd194269638b4cce",
      "size_in_bytes": 538294
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_objects.py",
      "path_type": "hardlink",
      "sha256": "39223f8585037fbc99e4afdc5310a39b41cf81594338a7c2eeaf48d61bcb4d22",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_proxy.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1b5c49d3411d3f87390715741f8ca96817910c4e78967cf788da89e924609124",
      "size_in_bytes": 150566
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/_proxy.py",
      "path_type": "hardlink",
      "sha256": "e5146a7d33ac8728f2544403b63c9731aee674033793b7e4aee59cc0b21b9cdd",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/defs.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7ad4f398c9e100ec0763a8763a9293bf77d132dd0d373756147c5bc41f5dad8a",
      "size_in_bytes": 651714
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/defs.py",
      "path_type": "hardlink",
      "sha256": "325b1c95730fd573ddc6ba3130820efa87646e83bb01c75ac24ae04c95203b7b",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5c083f313f3aec6e798ee45be0efc42159bf272c4d6d727b802eed78e6371fec",
      "size_in_bytes": 381684
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5.py",
      "path_type": "hardlink",
      "sha256": "c349b94ed0df2c08f3a8ae0b42e746f7a3aed9d255ab6db189a9b0bcd24d858a",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5a.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c10140b22f1db9c3a410b9d85527e6c30316f45344058ec9cb7bc35528600523",
      "size_in_bytes": 513073
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5a.py",
      "path_type": "hardlink",
      "sha256": "e0e8093615f2b6f07995ce34f3925aaed337918ceae68bf369bac5e429bec04c",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5ac.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "40d834ef0ae0ebad9aa7255c18c9962882976cfc9a93dfd46d1f3f43d186d048",
      "size_in_bytes": 196192
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5ac.py",
      "path_type": "hardlink",
      "sha256": "cd9311f1c43ad800fe08fb228f75933b2391e5a5a247c64b25fc54756641c359",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5d.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d454f4ab9f6e26db41403f1b839a924a8ad831e39c958b0cd3fd54db33c031f3",
      "size_in_bytes": 458430
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5d.py",
      "path_type": "hardlink",
      "sha256": "bc805e80751ddfd78667ebf5ce4663a312602b83dff16de61257b5080be14321",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5ds.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "be1858f75807cd9169df8d881fc7910fcaf79868d8c3c7782e6360ea7ce7e67f",
      "size_in_bytes": 243476
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5ds.py",
      "path_type": "hardlink",
      "sha256": "4d562c57753dd14c8d1bcfea7665c1e66047a269a19bb4e43874d14a1fb49f1f",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5f.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "60d88fda35f2972d9ee518ca8d940dc9bc1d46b705a83592c2b3aa87b5f8341a",
      "size_in_bytes": 439404
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5f.py",
      "path_type": "hardlink",
      "sha256": "15e34e44e11fff78f48e5597b15c354358d11a6c0c64274a0c37482e4cbad146",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5fd.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ac85a4af84f1ff04f73a00eb6a3f18cc9340af9f68a60a6a3bc3984ba4b4e4bd",
      "size_in_bytes": 93982
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5fd.py",
      "path_type": "hardlink",
      "sha256": "915205b15f88a4f827b52d06a826f661e6b11bebfe10a286f58c7021ce2e789d",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5g.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7a06c9c147ff7da9f491e9f85a344a833769ecb9848dfff51ba5801176ae6261",
      "size_in_bytes": 605567
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5g.py",
      "path_type": "hardlink",
      "sha256": "7eeafb1fd72cf2df7b5bf3eb70f9395ac77879fa54590a7e9f4a776e43f5ecf1",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5i.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0052e54c05f4b5635268160d0aa42db157db40e80b8a0651df12b4c88b2b5362",
      "size_in_bytes": 230486
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5i.py",
      "path_type": "hardlink",
      "sha256": "c9b52a2d26631fec7c96f7986c1821d5356b535ea51f250ea89e59a5d7e19993",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5l.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1a42c11ceae09332f4208fbf1bb7c57d79d3e9b99e9a0c648c2828d639342cff",
      "size_in_bytes": 318688
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5l.py",
      "path_type": "hardlink",
      "sha256": "0aa4941504689ff7e2a3bc38b3aa052cb19664ade54a8fbdf292ba7f1feaf74b",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5o.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d764861198b7bce46848b2fdff9c8c4dcfbe9ed8bd9507d72197c6e385146a87",
      "size_in_bytes": 373885
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5o.py",
      "path_type": "hardlink",
      "sha256": "bbe8e194b5baf2d83d1bb0664cb5c8827617696e4e1b262ff55c4561f993326a",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5p.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "669261934496f46529e64c53dbed9ea848e7008177df3f08f9c55331b9d06690",
      "size_in_bytes": 875059
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5p.py",
      "path_type": "hardlink",
      "sha256": "6219b86024426419ae5c580356e9d638d6228918e06cfefdc1c6201596f6ad4b",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5r.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "34e2bd0baa28ca915713b246b6a3cad398f86ca413e7159a04b84c024e437ea0",
      "size_in_bytes": 217875
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5r.py",
      "path_type": "hardlink",
      "sha256": "c083b4087b94385149a6e5648d74feafef6562777de74d80030698ae90bcfcfa",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5s.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "985e5af6832024f1abef9764c158154b014796ccd07a936c88333acb3ec2fe1e",
      "size_in_bytes": 484039
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5s.py",
      "path_type": "hardlink",
      "sha256": "45501097a3f63f712b2a8fdeab178973dbef162928b3f486379276949eb0b149",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5t.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "63c1d63cf89e7288856b72afad63c8f240a19473338ec37fee0daa78f50b7811",
      "size_in_bytes": 1979356
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5t.py",
      "path_type": "hardlink",
      "sha256": "f99d9d6a13f53ffa4dd0ec87cf0109acb59c740d28e182afcde8d32109000f9b",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5z.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c7fa1696276e1c177bfd2d34da933c03530dee3a362e890c0f1f31c219754a5d",
      "size_in_bytes": 156314
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/h5z.py",
      "path_type": "hardlink",
      "sha256": "03e67e30c38f219dd4bf23af95a843a26e48d94e724272e4f16c50c6365df4a9",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/highlevel.py",
      "path_type": "hardlink",
      "sha256": "8a197a2dc707a3bda0f47463edefedcf6b0ceb8757075ecc1a791386c159a8dd",
      "size_in_bytes": 826
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "37115eec5452e186cae6801014703964ac28af8fddc9b19bd6d869437bae4e7c",
      "size_in_bytes": 4921
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "8b43f8bd8a8fdbe45fdf541ce618fe32b80baaa1ccdbab595b2013b54731f9b6",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5e59ba4b8b6295008428b5c847338f41e8e64a8b0b4abbe4c1b319fa9d0f009",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7a263b7c313eef5d23ed3f00e436fcf2a56f94668281e10c7e6b833cdfd9d29d",
      "size_in_bytes": 4856
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "09ba51d6081c6e839dde5c2e776ba803a95fa120f6ee938008d5d93ddd126d80",
      "size_in_bytes": 5641
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "f217d41fb4d96a4e69e2acdbaf58e66d4055b49a1023afaf6b60dded5f1476b3",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "821fca09a430b0c1e7b56e6d07a3666521b759a6349991fae36cec59d0a29164",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_attribute_create.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f64486bb28be5eb8ed4879e8ae9da5287d2add00ca9af430172275cebf5194a1",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_dataset_getitem.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ab8cf6c3479ae9d0b0ce4e08240cedb6055b841d5f27559187edf6a7ce4bc064",
      "size_in_bytes": 20225
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_dataset_swmr.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2473d6f6b982e9bf5f63a84a871b283606344a382669dfd902bb01aa4e7fb22f",
      "size_in_bytes": 6788
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_datatype.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c3ca380ca8abe0aa967760d7f07499ffd970d17f5499d0453aedaf8ea49524ee",
      "size_in_bytes": 3669
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_dims_dimensionproxy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bcf3ef75c4d420a297055939392748e940139239689f25f9512d87625ed4c1bf",
      "size_in_bytes": 818
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_file.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4855c40095662715b9e0d61539a641c929a1a488d071293a99547f350722328b",
      "size_in_bytes": 1528
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/__pycache__/test_threads.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd4f9dac785db127b860fd3d37991519096702ec38aab604c114bba7a61a2ff5",
      "size_in_bytes": 1765
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "e966ab7b768d72f10f6ec80d0c8de34deaeb4635693de97c15b604ace20f7f54",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "2baa96c418ac45e2c96b657f996a1276ea61041252ddfefbe9cec76d434e488c",
      "size_in_bytes": 14710
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "2c783d658df9c1eb6797ba4d72b15eeae9f2f9db16b4fc81d463c2d173da9a7a",
      "size_in_bytes": 5754
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "1aa528452cd7f2c7e4b7d3aecd189e3830aecaa33c7aa4c1da6d05a3afa0f577",
      "size_in_bytes": 2845
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "5c81a4ce6cc4df41572e07f327624b2d5b0a5b4c5bd0cc0ab3d9755aedff84f2",
      "size_in_bytes": 642
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_file.py",
      "path_type": "hardlink",
      "sha256": "513e675ff4a9e4dbcf25448e4253909bc642c445472688d0fda3e019639e8ad6",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/hl/test_threads.py",
      "path_type": "hardlink",
      "sha256": "ca66429a954cfa5c17b32458d4796b5b4ce3edda1b687ae0668494d870657478",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__init__.py",
      "path_type": "hardlink",
      "sha256": "5fba393cf593bd7d59ba71d1899b12bf0299a10e0e6f2ba25b041d9851ed7ed0",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ee1d0dec4b9e7e3439efe5e2ded366d9a9cfaf9abd5f6b744432228b324aab6f",
      "size_in_bytes": 677
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "87a626e3e6a9674564d84051abf63d5d73d1d54d37672f73b4a40ca7453d7c65",
      "size_in_bytes": 2786
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_attrs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "424a1359a33bd324ef20b522b4318a2fe6db81e8533f281c8b0e135a2cb69c26",
      "size_in_bytes": 6328
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_attrs_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "783d2c78321191f904503b8276078116ed867fa2bcefb857e7be2a49de875eea",
      "size_in_bytes": 9589
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b77e6757da407376337baffdd6a830cb7d2b8e45fa8eec3e5b6e5a368e26c17e",
      "size_in_bytes": 2957
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_dataset.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "56d828057621ecfd38238ec479c9e0da242c8e2b486c613556b6bec5ea40a46b",
      "size_in_bytes": 44119
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_datatype.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e067c5b780417f44016f80e542afae714880148f2cbc74a2a1f8e359d0c35075",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_dimension_scales.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8f5a16b3a6a859378a27df6275a96f27cbc430fe30891fb01fd4d44d0efeaa1f",
      "size_in_bytes": 9327
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_file.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2794fa5a0822abbe96a83855adfaeb2b34e2de7ffcf58c741cccc4676fbbf2dc",
      "size_in_bytes": 18052
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_file_image.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bb5dad42280d1bb42e87059f272dfd2411ca1cdd190e643c4ab99ada97e6a3b0",
      "size_in_bytes": 1433
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_group.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3ca029407de2ccb5f39e9e8dc0d9462fb10a95a74f567c1bd5e13d6c60b0073f",
      "size_in_bytes": 39262
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_h5.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "11c0f6d140a031bb53a5509f3e950fa004eb9bebf87bfe02edad23478dfea89f",
      "size_in_bytes": 1791
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_h5d_direct_chunk_write.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1dcd6bf637cf0c210be7a6750db24f14b8f0d52dc439d406390bde1468118e9f",
      "size_in_bytes": 1365
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_h5f.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "32088f9960bf2d78769010cdb3671739acc8cd93b32294db2d5d16de7e023042",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_h5p.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "02c6ce1de5c36a8262557a5b49ab5e63e3d7b75cc9621bb01f0fb3f6d1217a02",
      "size_in_bytes": 3412
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_h5t.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2e7114a5a4a3128945192bedce5273b98ccef7ee219319b249b89b7e4d6b6b60",
      "size_in_bytes": 4489
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_objects.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d9e90ddd120e3759b15b18f941c1c748af46f15437119ced9f73c63238d5809a",
      "size_in_bytes": 1169
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_selections.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5913e7aa09c6caf50d26cf2a686d02326a6bb666aa27b758d14c4b26f615fbf9",
      "size_in_bytes": 2872
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/__pycache__/test_slicing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bd25e61982b177a128a921c482e535fda62d9011de69e5b7d35d76f1c6c3f885",
      "size_in_bytes": 12373
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/common.py",
      "path_type": "hardlink",
      "sha256": "140d422c9f47931ab8d51c11acb307858fd0403c259676ed4733c3c28f9e5b14",
      "size_in_bytes": 3523
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "9afb1c6ef91a06cdb22033fe19c9d379fda179a8136d4be9ec67cf89a07641d4",
      "size_in_bytes": 4700
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "40b63f017d353463ca00a84346466c227773b4135ee917e82f4598ba9f507b04",
      "size_in_bytes": 7685
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_base.py",
      "path_type": "hardlink",
      "sha256": "2c1f2804d8c5a1ef2f163b2aebfc7711bcd0387e92681beab0078ce517390e8b",
      "size_in_bytes": 2224
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "9c7da7fe8bb48318d8f4c08853d7c7b02d504ebb09794512f63700308249f4c6",
      "size_in_bytes": 38518
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "252044f4c00b5216c97cb472ccf82bd5031fb2f5a2ef82fbc384e948c626b4d1",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "ef47944df9f6964c43baf5c8bd73b07c43786a0f9e033d46c41c0f3838ac9ffc",
      "size_in_bytes": 7755
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_file.py",
      "path_type": "hardlink",
      "sha256": "195312cb74afccd5325e01bb6a0c34d2cf803506dbf8d02eb77aa26f8aff5784",
      "size_in_bytes": 16911
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "613f8c7de15e7afc9ed4b648700a51edb45922f82b941c385114164cd10bc512",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_group.py",
      "path_type": "hardlink",
      "sha256": "84d09f35df4e89b12037e1c27379854961eb01e184b6698a3a3b3927098ba8cf",
      "size_in_bytes": 33722
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_h5.py",
      "path_type": "hardlink",
      "sha256": "a6a4466512120d77cecec64085ef8c38eb5358156eae5a9a2e22f866f02c77f5",
      "size_in_bytes": 1308
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_h5d_direct_chunk_write.py",
      "path_type": "hardlink",
      "sha256": "ff57d9d985666a2297ce77f7f1bc0fa81555382077df84aa4d5de6c4d3adf1d6",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "09663b18b8730383853525904eda1581f6a801c0b20042ea3833d91e15a0e5e3",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "14e38310873fbc642ae5981ca23becded6b30055c3e34160a8940705ecc0e27e",
      "size_in_bytes": 3598
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "9790cbf8d7177f425d631ccabb3e0c5550a6a360dc2a704ccf00c4abb09575ac",
      "size_in_bytes": 7194
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_objects.py",
      "path_type": "hardlink",
      "sha256": "c6cfbcfa72e294eaedca37263f6442c805fe7cc58d239c803a1de3a94a43f8f5",
      "size_in_bytes": 1004
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_selections.py",
      "path_type": "hardlink",
      "sha256": "f39d46d3c300ef8066c4f8aa67b53a7e1ea1e4623c0ef6594bb4771cb4f0d733",
      "size_in_bytes": 2720
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/tests/old/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "5599d19fcd3921f5e2450654e7e8f7e3d9a014a45a9d40b8c90c7b63657a5217",
      "size_in_bytes": 10400
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/utils.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ad12642bfcf158422d9a25a7e269282242ea17a2c1a0eb85c2dfbdab8ee883c4",
      "size_in_bytes": 160444
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/utils.py",
      "path_type": "hardlink",
      "sha256": "26770e826bf58b25b1cb2a0ad8cd2cda6d022579b44608e115f701186805d2fe",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/python3.6/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "547516563d09632b5f7e7618188445be5e224028ea4de64587b5bc457a2a7880",
      "size_in_bytes": 1559
    }
  ],
  "paths_version": 1
}